arbitrary-code-execution

Affected packages
xine-lib < 1.1.16.2

Details

VuXML ID 12283686-0d42-529e-9d1d-67f48980e3ee
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2008-5239